Jump to content

ccesar71

Members
  • Posts

    31
  • Joined

  • Last visited

Profile Information

  • Location
    Argentina
  • Activity
    User/Merchant

ccesar71's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. En el archivo config.inc.php no aparece la linea max_input_var! como hago?! Es un problema por el tema de la traduccion. Gracias!
  2. Gracias chicos! Entonces se puede solucionar, porque me dicen que tengo que contratar un VPS! y la verdad que no me da el dinero por ahora, y como sería entonces Rubalcaba? Gracias a ambos!!
  3. Hola gente: Estoy teniendo este problema en nuestro hosting alojado en Dinahosting,Warning, your PHP configuration limits the maximum number of fields to post in a form: 3000 for max_input_vars. Please ask your hosting provider to increase the this limit to 4534 at least or edit the translation file manually El tema es que me dicen que no lo pueden solucionar porque es un compartido, yo estaba haciendo pruebas en 000webhost y andaba bien por lo menos esto. Esto es por el tema que no me deja hacer traducciones del backoffice. No sé que hacer, porque un vps sale un dinero y todavia no empezamos. Gracias!
  4. Hola gente: Ya tengo mi hospedaje en Dinahosting, muy contento; ahora el tema es la instalacion, cuando pongo autoinstalar, me dice en que carpeta, y si le pongo en una creada en www/tienda por ejemplo, para ingresar a la tienda tengo que ingresar en www.loquesea.com/tienda, la otra es instalarlo en el root, como puedo hacer para que en vez de tener que entrar a www.loquesea.com/tienda, pueda poner solo www.louquesea.com e ingresar a mi tienda. Gracias y disculpen por la pregunta...
  5. Nadie: Me he decidido por Dinahosting, ahora tenemos que tramitar el alta de dominio y comprar el certificado ssl. Veo que son serios. Gracias!
  6. Esto se podría realizar utilizando Dreamweaver? O sea bajar el site a local, trabajarlo y luego sincronizarlo? Gracias!
  7. Si, lo he cargado Galaipa, pero como es para version anterior algunos errores me da, no aparecen las imágenes de los fabricantes, no aparece en informacion entrega, etc. Supongo que la incompatibilidad viene por ese lado; igual voy a comprar una plantilla a 69 euros, el desarrollador me dijo que da soporte para las versiones que salgan, Seguiré probando con esta, mañana contrato el hosting. Que trabajillo es esto eh.
  8. Nadie: Si, he visto Cdmon, el tema es que me han ofrecido aquí en Argentina probar una cuenta en hacemosweb.net, así que voy a intentar. Después os cuento. Gracias!
  9. Aha, ahora entendí, o sea que es un problema, como van saliendo versiones tan seguido si no tengo actualizaciones estoy fregado! Gracias!!!
  10. perdón que me meta en este tema, pero si yo compro una plantilla nueva, el desarrollador no me la tiene que actualizar a la última versión de prestashop? Porque sino no sirve para nada comprar plantillas. Gracias!
  11. He visto algunas opiniones, buenas en general, pero no sé, estoy muy perdido con este tema.... Gracias Nadie por responder!
  12. Me dice que es para la versión 1.5.0.17, obviamente que tiene problemas supongo, o sea, no me carga imágenes igual sigo viendo. Gracias.
  13. Bueno lo he subido, y me parece que es incompatible con Presta 1.5.3.1, lo dejo hasta mañana para que lo vean. Gracias!! PD: Me ha hecho un desastree con las imagenes y demas datos, o sea, insisto, para mi es incompatible con esta cversion de presta.
×
×
  • Create New...